/* ************************ */
/*							*/
/*	custom theme			*/		 
/*							*/
/* ************************ */

@media (max-width: 1199px) {
	/* md */
	#page-wrap{border-left:0px dashed red;}
	
	[class*='col-lg']{margin-bottom:2rem;}
	[class*='col-lg']:last-child{margin-bottom:0px;}
	
	#main-nav .nav > li > a{padding-left:0.5rem; padding-right:0.5rem;}
	#sub-nav li > a{padding-left:0.5rem; padding-right:0.5rem;}
	
	#products-catalog .item-wrap{width:50%;}

}

@media (min-width: 992px) AND (max-width: 1199px) {
	#intro-section .item-wrap .item-text-wrap h5{font-size:1.01rem;}
	#intro-section .item-wrap:hover .item-text-wrap .item-text{height:192px;}
}

@media (max-width: 991px) {
	/* sm */
	#page-wrap{border-left:0px dashed green;}
	
	.container{ width:auto; padding-left:15px; padding-right:15px;}
	
	.inline-radio-wrap{ display:block;}
	
	[class*='col-md']{margin-bottom:2rem;}
	[class*='col-md']:last-child{margin-bottom:0px;}
	
	.navbar{ position:relative;}
	.affix ~ #page-wrap .navbar{ box-shadow:none; top:0;}
	
	.navbar-brand{margin:10px 0;}
	
	#main-nav{padding-left:0; padding-right:0; box-shadow:0 5px 10px rgba(0,0,0,0.5); font-size:1.3rem; position:absolute; width:100%;}
	#main-nav .nav{margin:0 -15px; width:auto;}
	#main-nav .nav > li{ display:block; margin-bottom:0;}
	#main-nav .nav > li > a{padding:1rem;}
	#main-nav .nav::after{ display:none;}
	
	#main-nav .nav > li.dropdown_split > a{padding-right:1rem; margin-right:4.5rem;}
	#main-nav .nav > li.dropdown_split > .dropdown-toggle{right:1rem; width:3.5rem; padding-left:1rem; padding-right:1rem; text-align:center;}
	
	#main-nav .dropdown-menu{position:relative; padding-left:1rem; float:none; box-shadow:none; -webkit-box-shadow:none; background-color:#17355c; min-width:auto; border:0;}
	#main-nav .dropdown-menu > li > a{padding:1rem 1rem; white-space:normal; color:#fff;}
	#main-nav .dropdown-menu > .active > a, #main-nav .dropdown-menu > .active > a:hover, #main-nav .dropdown-menu > .active > a:focus
		{color:#86daf9; background-color:#17355c;}
	#main-nav .dropdown-menu > li > a:hover, #main-nav .dropdown-menu > li > a:focus
		{color:#00aae9; background-color:#17355c}
		
		
/*		#main-nav .nav > li > a{ color:#fff; padding:1rem 1.4rem;}
	#main-nav .nav > li > a:hover{color:#00aae9; background-color:#17355c}
	
	#main-nav .nav > .active > a{color:#86daf9; background-color:#17355c;}
	#main-nav .nav > .active > a:hover, #main-nav .nav > .active > a:focus{ background-color:#17355c;}*/
	
	
	#header{height:auto;}
	.affix ~ #page-wrap #header{height:auto;}
	
	.affix ~ #page-wrap .navbar{ box-shadow:none;}
	
	#top-contact{ display:none;}
	#snapshot{ display:none;}
	
	#social-nav.nav{float:none; padding:1rem 0.5rem;}
	#social-nav.nav > li{ display:inline-block; padding-left:0.5rem; padding-right:0.5rem;}
	#social-nav.nav > li > a{padding:0;}
	#social-nav.nav > li > a{width:2.22rem; height:2.22rem; line-height:2.22rem;}
	
	#intro-section .item-wrap{margin-bottom:0;}
	#intro-section .item-wrap .item-image{padding-bottom:0;}
	#intro-section .item-wrap .item-text-wrap{ position:relative; background-color:#112b4b; color:white}
	#intro-section .item-wrap .item-text-wrap .arrows{ display:none;}
	#intro-section .item-wrap .item-text-wrap .item-text{height:auto; opacity:1;}
	#intro-section .item-wrap:hover .item-text-wrap .item-text{height:auto;}
	
	.cta3-section .item-wrap{padding:1rem 0.5rem;}
	.cta3-section .item-wrap h5{font-size:1rem;}
	
	#exp-section{ text-align:center;}
	#exp-section .row-table{ display:block; width:auto;}
	#exp-section .col-cell{ display:block;}
	
	#cta-section1{ text-align:center;}
	
	.optional-form-image{ display:none;}

	#breadcrumbs-section{padding-top:2rem; margin-bottom:0;}
	
	.filter-wrap{padding:0.5rem;}
	.collapse-btn{padding-left:0.5rem; padding-right:1.5rem;}
	.collapse-btn .fa{padding-left:0.5rem; padding-right:0.5rem;}
	
	#products-catalog .item-wrap .item-image{margin-bottom:0;}
	#products-catalog .item-wrap .item-overlay{ position:relative; top:0; margin-top:0; color:white; background-color:#112b4b;}
	#products-catalog .item-wrap .item-overlay .item-text{ position:relative; top:0;}
	#products-catalog .item-wrap .item-overlay .overlay-footer{ position:relative; top:0;}
	#products-catalog .item-wrap .item-overlay .overlay-footer:after{ content:''; display:block; clear:both; font-size: 1px; line-height: 0px; margin:0; padding:0;}
	#products-catalog .item-wrap .plus{ display:none;}
	#products-catalog .item-wrap .item-overlay .arrows{ display:none;}
	
	#products-catalog .item-wrap:hover .item-overlay{top:0;}
	#products-catalog .item-wrap:hover .item-overlay .arrows .fa{ transform:none;}
	
	#catalog-cta{ text-align:center;}

	#secondary-nav-section {display:none;}
}


@media (max-width: 767px) {
	/* xs */
	#page-wrap{border-left:0px dashed blue;}
	
	.textbox img, .textbox .align-left, .textbox .align-right{ float:none; margin-left:0; margin-right:0; width:100%; max-width:100%;}
	
	html{font-size:16px;}
	
	[class*='col-sm']{margin-bottom:1rem;}
	[class*='col-sm']:last-child{margin-bottom:0px;}
	.form-wrap [class*='col-sm'], form [class*='col-sm']{margin-bottom:auto;}
	
	h1{font-size:2rem /*36px*/;}
	h2{font-size:1.77rem /*32px*/;}
	h3{font-size:1.55rem /*28px*/;}
	
	.content-section{padding:2rem 0;}
	
	#home-graphic-header{padding:2rem 0;}
	#home-graphic-header .page-title{font-size:2rem;}
	
	.cta3-section{margin-top:0; padding:2rem 0;}
	
	#subscribe-form input[type='text']{width:67%;}
	
	#footer-bottom .footer-social-nav{float:none;}
	
	#sub-nav{float:none;}
	#sub-nav li{float:none;}
	
	address{margin-top:3rem;}
	
	.panel-title a{padding-left:1rem;}
	.panel-body{padding-left:1rem; padding-right:1rem;}
	
	.clear-btn{ position:absolute;}
	
	
	

	}
	
@media (max-width: 479px) {
	#page-wrap{border-left:0px dashed yellow;}

	.btn-wide{padding-left:1rem; padding-right:1rem;}
	
	.navbar-brand{width:75%;}
	
	.navbar-toggle{margin-top:5px;}
	
	#main-nav{font-size:1rem;}
	
	#subscribe-form input[type='text']{ display:block; width:100%; margin-bottom:1rem;}
	
	#products-catalog .item-wrap{width:100%; padding:0;}
	#products-catalog .item-wrap .item-overlay .item-text{height:auto;}


}	
	
@media (max-width: 320px) {
	#page-wrap{border-left:0px dashed red;}
	

	
}	
	